<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>Prefab/HRFFMBFlasher/Flasher.i3d</filename>

    <rootNode node="Flasher_Left" />

    <variations>
        <variation name="BLINK" rootNode="Flasher_Left">
            <staticLight node="FlasherGlass_static" intensity="1" multiBlink="true" multiBlinkParameters="3 3 50 15" >
                <intensityScale minDistance="10" minIntensity="1000" maxDistance="30" maxIntensity="3000"/>
            </staticLight>
            <realLight node="FlasherRealLight" />
            <device mode="TRIPLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>
    </variations>

    <i3dMappings>
        <i3dMapping id="Flasher_Left" node="0>" />
        <i3dMapping id="FlasherGlass_static" node="0>0" />
		<i3dMapping id="FlasherRealLight" node="0>1" />
    </i3dMappings>
</beaconLight>
